Subject: [dispatch] WG: New Version Notification for draft-drage-sipping-rfc3455bis-09.txt

From: <[email-masked]>
Date: Tue, 8 Oct 2013 18:58:52 +0200

Dear all,
I would like to inform you that I have implemented all comments coming from the expert review done by Dean Willis. Also an editorial cleanup was made. 

If there are still some comments that needs to be implemented please inform me.

From my side I would be happy to proceed the draft further towards publication.

Thank you and Best Regards

Roland 

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] 
Gesendet: Dienstag, 8. Oktober 2013 13:40
An: Christer Holmberg; Keith Drage; Jesske, Roland
Betreff: New Version Notification for draft-drage-sipping-rfc3455bis-09.txt

A new version of I-D, draft-drage-sipping-rfc3455bis-09.txt
has been successfully submitted by Keith Drage and posted to the IETF repository.

Filename:	 draft-drage-sipping-rfc3455bis
Revision:	 09
Title:		 Private Header (P-Header) Extensions to the Session Initiation Protocol (SIP) for the 3rd-Generation Partnership Project (3GPP)
Creation date:	 2013-10-08
Group:		 Individual Submission
Number of pages: 47
URL:             http://www.ietf.org/internet-drafts/draft-drage-sipping-rfc3455bis-09.txt
Status:          http://datatracker.ietf.org/doc/draft-drage-sipping-rfc3455bis
Htmlized:        http://tools.ietf.org/html/draft-drage-sipping-rfc3455bis-09
Diff:            http://www.ietf.org/rfcdiff?url2=draft-drage-sipping-rfc3455bis-09

Abstract:
   This document describes a set of private Session Initiation Protocol
   (SIP) header fields (P-headers) used by the 3rd-Generation
   Partnership Project (3GPP), along with their applicability, which is
   limited to particular environments.  The P-header fields are for a
   variety of purposes within the networks that the partners use,
   including charging and information about the networks a call
   traverses.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat